algorithm: Mixup
criterion: Calibration
criterion_final: 0.2121644268433253
dataset: HIA
hparams:
  alpha: 0.7630720727810838
  augmentation_std: 0.014602476708452529
  lr: 4.724144324174544e-08
  mlp_depth: 4
  mlp_width: 256
  no_augmentations: 3
  penalty_weight: 0.0007858681794749137
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: Desc2D
seed: 7
test_calibration_final: 0.23183058202266693
test_performance_0: 0.26417112350463867
test_performance_1: 0.44064170122146606
test_performance_2: 0.47700533270835876
test_performance_final: 0.5732619762420654
train_val_split: Scaffold
trial_seed: 57249
val_calibration_final: 0.23075808584690094
val_performance_0: 0.24333332479000092
val_performance_1: 0.6716417670249939
val_performance_2: 0.3983739912509918
val_performance_final: 0.6854166984558105
